Role::Tiny::With(3pm)

NAME
Role::Tiny::With - Neat interface for consumers of Role::Tiny roles

SYNOPSIS
 package Some::Class;

 use Role::Tiny::With;

 with 'Some::Role';

 # The role is now mixed in

DESCRIPTION
"Role::Tiny" is a minimalist role composition tool. "Role::Tiny::With" provides a "with" function to compose such roles.

AUTHORS
See Role::Tiny for authors.

COPYRIGHT AND LICENSE
See Role::Tiny for the copyright and license.